{% extends "base2.html" %}
{% load static %}

{% block scripts %}
    <link rel="stylesheet" href="{% static 'ujian/form.css' %}">
{% endblock scripts %}

{% block title %}
Add Quiz
{% endblock title %}

{% block content %}
<h2>Add Quiz</h2>
<hr>

<form action="" method="POST" class="ini-form">
    {% csrf_token %}
    <table>
        {{form.as_table}}
        <tr>
            <td colspan="2">
                <div class="submit-btn">
                    <input class="btn btn-success" type="submit" name="Submit">
                </div>
            </td>
        </tr>
    </table>

</form>
{% endblock content %}